<?xml version="1.0" encoding="utf-8"?>
<HDCheck>

<!--CPUInfor -->
 <Other>
   <String Name="CPU">中央处理器</String>
   <String Name="Processor">处理器</String>
   <String Name="Hyper-Threading">超线程</String>
   <String Name="Core">核心</String>
   <String Name="Thread">线程</String>
   <String Name="Virtualization Technology">虚拟化技术</String>
   <String Name="VT">虚拟化技术</String>
   <String Name="L1 Code Cache">一级代码缓存</String>
   <String Name="L1 Data Cache">一级数据缓存</String>
   <String Name="L2 Cache">二级缓存</String>
   <String Name="L3 Cache">三级缓存</String>
   <String Name="Stepping">制程步进</String>
   <String Name="Dual">双</String>
   <String Name="Quad">四</String>
   <String Name="Channel">通道</String>
   <String Name="Single">单</String>
   <String Name="Dual">双</String>
   <String Name="LION">LION</String>
 </Other>
 
<DeviceInfor>
   <String Name="3Color">3Color</String>				
   <String Name="A.LEAL">A.LEAL</String>				
   <String Name="Acer">Acer</String>				
   <String Name="A-DATA">A-DATA</String>				
   <String Name="Aeneon">Aeneon</String>				
   <String Name="AEXEA">AEXEA</String>				
   <String Name="aigo">aigo</String>				
   <String Name="Albatron">Albatron</String>				
   <String Name="ALi">ALi</String>				
   <String Name="Alienware">Alienware</String>				
   <String Name="ALNSA">ALNSA</String>				
   <String Name="Anrecson">Anrecson</String>				
   <String Name="AOC">AOC</String>				
   <String Name="Aopen">Aopen</String>				
   <String Name="AOPEN">AOPEN</String>				
   <String Name="AOZ">AOZ</String>				
   <String Name="Apacer">Apacer</String>				
   <String Name="Apple">Apple</String>				
   <String Name="ARTVIEW">ARTVIEW</String>				
   <String Name="ASL">ASL</String>				
   <String Name="AsRock">AsRock</String>				
   <String Name="ASUS">ASUS</String>				
   <String Name="Asus">Asus</String>				
   <String Name="Athlon">Athlon</String>				
   <String Name="Atom">Atom</String>				
   <String Name="BenQ">BenQ</String>				
   <String Name="BIOSTAR">BIOSTAR</String>				
   <String Name="Celeron">Celeron</String>				
   <String Name="Chaintech">Chaintech</String>				
   <String Name="CHERY">CHERY</String>				
   <String Name="CHIMEI">CHIMEI</String>				
   <String Name="CMC">CMC</String>				
   <String Name="C-Media">C-Media</String>				
   <String Name="Colorful">Colorful</String>				
   <String Name="ComeMon">ComeMon</String>				
   <String Name="CompaQ">CompaQ</String>				
   <String Name="Conroe">Conroe</String>				
   <String Name="CORSAIR">CORSAIR</String>				
   <String Name="Creartive">Creartive</String>				
   <String Name="DAEWOO">DAEWOO</String>				
   <String Name="DataLand">DataLand</String>				
   <String Name="Dell">Dell</String>				
   <String Name="DFI">DFI</String>				
   <String Name="D-HOME">D-HOME</String>				
   <String Name="Digital">Digital</String>				
   <String Name="DLL">DLL</String>  				
   <String Name="DOLL">DOLL</String>				
   <String Name="Duron">Duron</String>				
   <String Name="ECS">ECS</String>				
   <String Name="EIZO">EIZO</String>				
   <String Name="elixir">elixir</String>				
   <String Name="ELSA">ELSA</String>				
   <String Name="ENVISION">ENVISION</String>				
   <String Name="EPoX">EPoX</String>				
   <String Name="ETER">ETER</String>				
   <String Name="ExcelStor">ExcelStor</String>				
   <String Name="Founder">Founder</String>				
   <String Name="Foxconn">Foxconn</String>				
   <String Name="FPD">FPD</String>				
   <String Name="FUHAO">FUHAO</String>				
   <String Name="FUJI">FUJI</String>				
   <String Name="Fujifilm">Fujifilm</String> 				
   <String Name="Fujitsu Siemens">Fujitsu Siemens</String>				
   <String Name="FUJITSU">FUJITSU</String>					
   <String Name="Fuster">Fuster</String>				
   <String Name="G.SKILL">G.SKILL</String>				
   <String Name="GainWard">GainWard</String>				
   <String Name="GALAXY">GALAXY</String>				
   <String Name="Gateway">Gateway</String>				
   <String Name="GeeDom">GeeDom</String>				
   <String Name="GeForce">GeForce</String>				
   <String Name="GEIL">GEIL</String>				
   <String Name="GELAT">GELAT</String>				
   <String Name="Gemen">Gemen</String>				
   <String Name="GIGABYTE">GIGABYTE</String>				
   <String Name="GodSon">GodSon</String> 				
   <String Name="GreatWall">GreatWall</String>				
   <String Name="H@H">H@H</String>				
   <String Name="Haier">Haier</String>  				
   <String Name="HannsG">HannsG</String>				
   <String Name="Hasee">Hasee</String>  				
   <String Name="HDT">HDT</String>				
   <String Name="HIDAKING">HIDAKING</String>				
   <String Name="Hisense">Hisense</String>				
   <String Name="Hitachi">Hitachi</String>				
   <String Name="HKC">HKC</String>				
   <String Name="HOFO">HOFO</String>				
   <String Name="HOPE">HOPE</String>				
   <String Name="HP CompaQ">HP CompaQ</String>				
   <String Name="Hp">Hp</String>				
   <String Name="Hynix">Hynix</String>						
   <String Name="HYUNDAI">HYUNDAI</String>				
   <String Name="iiyama">iiyama</String>				
   <String Name="imagic">imagic</String>				
   <String Name="Intel">Intel</String>				
   <String Name="Iomega">Iomega</String> 				
   <String Name="Ion">Ion</String>				
   <String Name="IPIEN">IPIEN</String>				
   <String Name="IRICO">IRICO</String>				
   <String Name="ITVID">ITVID</String>				
   <String Name="Jean">Jean</String>				
   <String Name="Jetway">Jetway</String>				
   <String Name="JTF">JTF </String>				
   <String Name="Jwele">Jwele</String>				
   <String Name="KEEWIN">KEEWIN</String>				
   <String Name="KENTE">KENTE</String>				
   <String Name="KENUO">KENUO</String> 				
   <String Name="KEWAY">KEWAY</String>				
   <String Name="KEYRAM">KEYRAM</String>				
   <String Name="KHAN">KHAN</String>				
   <String Name="KINGBOX">KINGBOX</String>				
   <String Name="KingMax">KingMax</String>				
   <String Name="Kingstek">Kingstek</String>				
   <String Name="KingSton">KingSton</String>				
   <String Name="Kingtiger">Kingtiger</String>				
   <String Name="KINGXCON">KINGXCON</String>				
   <String Name="KOSTA">KOSTA</String>				
   <String Name="Leadram">Leadram</String>  				
   <String Name="Leiken">Leiken</String>				
   <String Name="LEN">LEN</String>				
   <String Name="Lenovo">Lenovo</String>				
   <String Name="LINQ">LINQ</String>				
   <String Name="LITEON">LITEON</String>				
   <String Name="MAG">MAG</String>				
   <String Name="MAXSUN">MAXSUN</String>				
   <String Name="Maxtor">Maxtor</String>				
   <String Name="MAYA">MAYA</String>				
   <String Name="MEILE">MEILE</String>				
   <String Name="Meion">Meion</String>				
   <String Name="MERRYLONG">MERRYLONG</String>				
   <String Name="Motorola">Motorola</String>				
   <String Name="MSI">MSI</String>				
   <String Name="MV">MV</String>				
   <String Name="NESO">NESO</String>				
   <String Name="nVidia">NVIDIA</String>				
   <String Name="N-X">N-X</String>				
   <String Name="ONDA">ONDA</String>				
   <String Name="Opteron">Opteron</String>				
   <String Name="PAD">PAD</String>				
   <String Name="Paradise">Paradise</String>				
   <String Name="PATRIOT">PATRIOT</String>				
   <String Name="Pentium">Pentium</String>				
   <String Name="Phenom">Phenom</String>				
   <String Name="Philips">Philips</String>				
   <String Name="Polyview">Polyview</String>				
   <String Name="POWER VIEW">POWER VIEW</String>				
   <String Name="Powercolor">Powercolor</String>				
   <String Name="PROLINK">PROLINK</String>				
   <String Name="QDI">QDI</String>				
   <String Name="QiMA">QiMA</String>				
   <String Name="Quantum">Quantum</String>				
   <String Name="RAMBAO">RAMBAO</String>				
   <String Name="RAMOS">RAMOS</String>				
   <String Name="Realtek">Realtek</String>				
   <String Name="SAMSUNG">SAMSUNG</String>				
   <String Name="Samsung">Samsung</String>				
   <String Name="Sapphire">Sapphire</String>				
   <String Name="SAWINK">SAWINK</String>				
   <String Name="Sceptre">Sceptre</String>				
   <String Name="Seagate">Seagate</String>				
   <String Name="Sempron">Sempron</String>				
   <String Name="Sgoco">Sgoco</String>				
   <String Name="SHARP">SHARP</String>				
   <String Name="Shinco">Shinco</String>				
   <String Name="SIS">SIS</String>				
   <String Name="SOLARISM">SOLARISM</String>				
   <String Name="Soltek">Soltek</String>				
   <String Name="SONY">SONY</String>				
   <String Name="sopc">sopc</String>				
   <String Name="SoYo">SoYo</String>				
   <String Name="SPARK">SPARK</String> 				
   <String Name="SPARKLE">SPARKLE</String>				
   <String Name="SPT">SPT</String>				
   <String Name="SUPoX">SUPoX</String>				
   <String Name="SVA">SVA</String>				
   <String Name="TerraTec">TerraTec</String>				
   <String Name="TOP">TOP</String>				
   <String Name="Topstar">Topstar</String>				
   <String Name="Topview">Topview</String>				
   <String Name="Toshiba Samsung">Toshiba Samsung</String>  				
   <String Name="Toshiba">Toshiba</String>				
   <String Name="Transcend">Transcend"</String>				
   <String Name="Tualatin">Tualatin</String>				
   <String Name="Tunderbird">Tunderbird</String>				
   <String Name="Turion">Turion</String>				
   <String Name="TwinMOS">TwinMOS</String>				
   <String Name="ULI">ULI</String>				
   <String Name="UMAX">UMAX</String>				
   <String Name="UNIKA">UNIKA</String>  				
   <String Name="Unis">Unis</String>				
   <String Name="UNST">UNST</String>				
   <String Name="VAV">VAV</String>				
   <String Name="V-DATA">V-DATA</String>				
   <String Name="Vewell">Vewell</String>				
   <String Name="VIA">VIA</String>				
   <String Name="ViewSonic">ViewSonic</String>				
   <String Name="ViewSun">ViewSun</String>				
   <String Name="vis-à-vis">vis-à-vis</String>				
   <String Name="VSAS">VSAS</String>				
   <String Name="WEIYI">WEIYI</String>				
   <String Name="Western Digital">Western Digital</String>				
   <String Name="WZ">WZ</String>				
   <String Name="Xeon">Xeon</String>				
   <String Name="XFX">XFX</String>				
   <String Name="YESTON">YESTON</String>				
   <String Name="Zalman">Zalman</String>				
   <String Name="ZENEC">ZENEC</String>				
   <String Name="Zoltrix">Zoltrix</String>				
   <String Name="ZOPO">ZOPO</String>				
   <String Name="ZORE">ZORE</String>				
   <String Name="Zotac">Zotac</String>
   <String Name="SANYO">SANYO</String>
   <String Name="Qimonda">Qimonda</String>			

 </DeviceInfor>  
</HDCheck>